

/* Landscape 320px and 568px */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {

    .mobile-none {
      display: none;
    }
    #information-badge {
      display: none;
    }
    .shoping-cart-style .shopping-cart {
      margin-top: 0;
      width: 35px;
      height: 35px;
    }
    .input-group-text {
      border: transparent;
      font-size: 26px !important;
    }
    .navbar-dark .navbar-nav .nav-link {
      padding: .4rem 1rem !important;
      text-align: right;
      padding-right: 2rem !important;
    }
    #product_list_thumb .bg-cart-thumb {
      font-size: 12px;
    }
    #product_list_thumb .bg-wish-thumb {
      font-size: 10px;
    }
    aside.sidebar {
      display: none;
    }
    [data-action-id="index"] .product-title {
      margin-bottom: 0 !important;
    }
    .navbar-dark .navbar-nav .active>.nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show>.nav-link {
        color: var(--red-color) !important;
        background-color: transparent !important;
    }
    .navbar-dark .navbar-toggler {
      color: white;
      border-color: transparent;
      font-size: 27px;
    }
    .newsletter-bg {
      padding: .5rem;
      margin-top: 0rem;
    }
    .newsletter-bg h4 {
      margin-bottom: .5rem;
      font-size: 19px;
    }
    .navbar-nav .dropdown-menu {
      box-shadow: none !important;
    }
    .nav-item a {
      color: var(--blue-color);
      font-size: 15px !important;
    }
    ul.category_list .dropdown-menu.show {
      background-image: none;
      position: relative !important;
      left: -100% !important;
      top: -9.5% !important;
      min-width: 393px;
      min-height: 100%;
      border-left: transparent;
      border: transparent;
      background-color: transparent;
      padding: 15px;
      height: 100% !important;
      margin-top: 3rem;
    }
    .category_list li > .dropdown-menu .sub-list-category {
      padding-left: 0;
      margin-top: -7%;
      margin-bottom: 15%;
    }
    .newsletter-bg {
      padding: .5rem;
    }
    .newsletter-bg .form-control {
      border: 1px solid #fff;
      border-left: 1px solid var(--blue-color);
    }
    .newsletter-bg .form-control:focus {
      border: 1px solid #fff;
      border-left: 1px solid var(--blue-color);
    }
    .nl-btn .btn {
      height: 40px;
      padding: .375rem 1.5rem !important;
    }
    .newsletter-bg {
      padding-bottom: 1rem;
    }
    [data-action-id="contact"] .form-row .form-row-first {
      padding-left: 0;
      padding-right: 0;
    }
    [data-action-id="contact"] .form-row .form-row-second {
      padding-left: 0;
      padding-right: 0;
    }
    [data-action-id="wishlist"] .btn-holder {
      width: 100%;
    }
    [data-action-id="search"] .btn-holder {
      width: 100%;
    }
    [data-action-id="search"] .success-holder img {
      width: 20%;
    }
    [data-action-id="search"] .success-holder h1 {
      font-size: 25px;
    }
    [data-action-id="wishlist"] .success-holder h1 {
      font-size: 25px;
    }
    [data-action-id="wishlist"] .success-holder img {
      width: 20%;
    }
    [data-action-id="error"] .success-holder img {
      width: 20%;
    }
    [data-action-id="error"] .btn-holder {
      width: 100%;
    }
    ul.category_list .dropdown-menu.show {
      background-image: none;
      position: relative !important;
      left: -100% !important;
      top: -9.5% !important;
      min-width: 393px;
      min-height: 100%;
      border-left: transparent;
      border: transparent;
      background-color: transparent;
      padding: 15px;
      height: 100% !important;
      margin-top: 3rem;
    }
    #collapseCategory {
      background-color: #eaeaea;
      max-height: 70vh;
      overflow-y: scroll;
      overflow-x: hidden;
      width: 100%;
    }
    .default-dropdown .dropdown-item {
      color: var(--yellow-color);
    }
    .default-dropdown .dropdown-menu {
      margin-top: 0rem !important;
      top: 18% !important;
      left: -2% !important;
      position: relative !important;
      z-index: 1000;
      float: none !important;
      color: yellow !important;
      text-align: left !important;
      background-color: transparent !important;
      border: transparent !important;
      border-radius: 0 !important;
      text-align: right !important;
      margin-bottom: 0%;
      height: 310px;
      overflow: scroll;
    }
   
}

/* Portrait 320px and 480px */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {

    .mobile-none {
      display: none;
    }
    #information-badge {
      display: none;
    }
    .shoping-cart-style .shopping-cart {
      margin-top: 0;
      width: 35px;
      height: 35px;
    }
    .input-group-text {
      border: transparent;
      font-size: 26px !important;
    }
    .navbar-dark .navbar-nav .nav-link {
      padding: .4rem 1rem !important;
      text-align: right;
      padding-right: 2rem !important;
    }
    #product_list_thumb .bg-cart-thumb {
      font-size: 12px;
    }
    #product_list_thumb .bg-wish-thumb {
      font-size: 10px;
    }
    aside.sidebar {
      display: none;
    }
    [data-action-id="index"] .product-title {
      margin-bottom: 0 !important;
    }
    .navbar-dark .navbar-nav .active>.nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show>.nav-link {
        color: var(--red-color) !important;
        background-color: transparent !important;
    }
    .navbar-dark .navbar-toggler {
      color: white;
      border-color: transparent;
      font-size: 27px;
    }
    .newsletter-bg h4 {
      margin-bottom: .5rem;
      font-size: 19px;
    }
    .navbar-nav .dropdown-menu {
      box-shadow: none !important;
    }
    .nav-item a {
      color: var(--blue-color);
      font-size: 15px !important;
    }
    ul.category_list .dropdown-menu.show {
      background-image: none;
      position: relative !important;
      left: -100% !important;
      top: -9.5% !important;
      min-width: 393px;
      min-height: 100%;
      border-left: transparent;
      border: transparent;
      background-color: transparent;
      padding: 15px;
      height: 100% !important;
      margin-top: 3rem;
    }
    .category_list li > .dropdown-menu .sub-list-category {
      padding-left: 0;
      margin-top: -7%;
      margin-bottom: 15%;
    }
    .newsletter-bg {
      padding: .5rem;
    }
    .newsletter-bg .form-control {
      border: 1px solid #fff;
      border-left: 1px solid var(--blue-color);
    }
    .newsletter-bg .form-control:focus {
      border: 1px solid #fff;
      border-left: 1px solid var(--blue-color);
    }
    .nl-btn .btn {
      height: 40px;
      padding: .375rem 1.5rem !important;
    }
    .newsletter-bg {
      padding-bottom: 1rem;
    }
    [data-action-id="contact"] .form-row .form-row-first {
      padding-left: 0;
      padding-right: 0;
    }
    [data-action-id="contact"] .form-row .form-row-second {
      padding-left: 0;
      padding-right: 0;
    }
    [data-action-id="wishlist"] .btn-holder {
      width: 100%;
    }
    [data-action-id="search"] .btn-holder {
      width: 100%;
    }
    [data-action-id="search"] .success-holder img {
      width: 20%;
    }
    [data-action-id="search"] .success-holder h1 {
      font-size: 25px;
    }
    [data-action-id="wishlist"] .success-holder h1 {
      font-size: 25px;
    }
    [data-action-id="wishlist"] .success-holder img {
      width: 20%;
    }
    [data-action-id="error"] .success-holder img {
      width: 20%;
    }
    [data-action-id="error"] .btn-holder {
      width: 100%;
    }
    ul.category_list .dropdown-menu.show {
      background-image: none;
      position: relative !important;
      left: -100% !important;
      top: -9.5% !important;
      min-width: 393px;
      min-height: 100%;
      border-left: transparent;
      border: transparent;
      background-color: transparent;
      padding: 15px;
      height: 100% !important;
      margin-top: 3rem;
    }
    #collapseCategory {
      background-color: #eaeaea;
      max-height: 70vh;
      overflow-y: scroll;
      overflow-x: hidden;
      width: 100%;
    }
    .default-dropdown .dropdown-item {
      color: var(--yellow-color);
    }
    .default-dropdown .dropdown-menu {
      margin-top: 0rem !important;
      top: 18% !important;
      left: -2% !important;
      position: relative !important;
      z-index: 1000;
      float: none !important;
      color: yellow !important;
      text-align: left !important;
      background-color: transparent !important;
      border: transparent !important;
      border-radius: 0 !important;
      text-align: right !important;
      margin-bottom: 0%;
      height: 310px;
      overflow: scroll;
    }

}

/* Landscape 320px and 480px */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {

    .mobile-none {
      display: none;
    }
    #information-badge {
      display: none;
    }
    .shoping-cart-style .shopping-cart {
      margin-top: 0;
      width: 35px;
      height: 35px;
    }
    .input-group-text {
      border: transparent;
      font-size: 26px !important;
    }
    .navbar-dark .navbar-nav .nav-link {
      padding: .4rem 1rem !important;
      text-align: right;
      padding-right: 2rem !important;
    }
    #product_list_thumb .bg-cart-thumb {
      font-size: 12px;
    }
    #product_list_thumb .bg-wish-thumb {
      font-size: 10px;
    }
    aside.sidebar {
      display: none;
    }
    .newsletter-bg h4 {
      margin-bottom: .5rem;
      font-size: 19px;
    }
    .navbar-nav .dropdown-menu {
      box-shadow: none !important;
    }
    .nav-item a {
      color: var(--blue-color);
      font-size: 15px !important;
    }
    .default-dropdown .dropdown-menu {
      margin-top: -2rem !important;
      top: 18% !important;
      left: 0% !important;
      position: relative !important;
      z-index: 1000;
      float: none !important;
      color: yellow !important;
      text-align: left !important;
      background-color: transparent !important;
      border: transparent !important;
      border-radius: 0 !important;
      text-align: right !important;
    }
    [data-action-id="index"] .product-title {
      margin-bottom: 0 !important;
    }
    .navbar-dark .navbar-nav .nav-link {
      padding: .4rem 1rem !important;
      text-align: right;
      padding-right: 2rem !important;
    }
    .navbar-dark .navbar-nav .active>.nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show>.nav-link {
        color: var(--red-color) !important;
        background-color: transparent !important;
    }
    .navbar-dark .navbar-toggler {
      color: white;
      border-color: transparent;
      font-size: 27px;
    }
    ul.category_list .dropdown-menu.show {
      background-image: none;
      position: relative !important;
      left: -100% !important;
      top: -9.5% !important;
      min-width: 393px;
      min-height: 100%;
      border-left: transparent;
      border: transparent;
      background-color: transparent;
      padding: 15px;
      height: 100% !important;
      margin-top: 3rem;
    }
    .category_list li > .dropdown-menu .sub-list-category {
      padding-left: 0;
      margin-top: -7%;
      margin-bottom: 15%;
    }
    .newsletter-bg {
      padding: .5rem;
    }
    .newsletter-bg .form-control {
      border: 1px solid #fff;
      border-left: 1px solid var(--blue-color);
    }
    .newsletter-bg .form-control:focus {
      border: 1px solid #fff;
      border-left: 1px solid var(--blue-color);
    }
    .nl-btn .btn {
      height: 40px;
      padding: .375rem 1.5rem !important;
    }
    .newsletter-bg {
      padding-bottom: 1rem;
    }
    [data-action-id="contact"] .form-row .form-row-first {
      padding-left: 0;
      padding-right: 0;
    }
    [data-action-id="contact"] .form-row .form-row-second {
      padding-left: 0;
      padding-right: 0;
    }
    [data-action-id="wishlist"] .btn-holder {
      width: 100%;
    }
    [data-action-id="search"] .btn-holder {
      width: 100%;
    }
    [data-action-id="search"] .success-holder img {
      width: 20%;
    }
    [data-action-id="search"] .success-holder h1 {
      font-size: 25px;
    }
    [data-action-id="wishlist"] .success-holder h1 {
      font-size: 25px;
    }
    [data-action-id="wishlist"] .success-holder img {
      width: 20%;
    }
    [data-action-id="error"] .success-holder img {
      width: 20%;
    }
    [data-action-id="error"] .btn-holder {
      width: 100%;
    }
    ul.category_list .dropdown-menu.show {
      background-image: none;
      position: relative !important;
      left: -100% !important;
      top: -9.5% !important;
      min-width: 393px;
      min-height: 100%;
      border-left: transparent;
      border: transparent;
      background-color: transparent;
      padding: 15px;
      height: 100% !important;
      margin-top: 3rem;
    }
    #collapseCategory {
      background-color: #eaeaea;
      max-height: 70vh;
      overflow-y: scroll;
      overflow-x: hidden;
      width: 100%;
    }
    .default-dropdown .dropdown-item {
      color: var(--yellow-color);
    }
    .default-dropdown .dropdown-menu {
      margin-top: 0rem !important;
      top: 18% !important;
      left: -2% !important;
      position: relative !important;
      z-index: 1000;
      float: none !important;
      color: yellow !important;
      text-align: left !important;
      background-color: transparent !important;
      border: transparent !important;
      border-radius: 0 !important;
      text-align: right !important;
      margin-bottom: 0%;
      height: 310px;
      overflow: scroll;
    }

}

/* Portrait 375px and 667px */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) { 

    .mobile-none {
      display: none !important;
    }
    #information-badge {
      display: none;
    }
    .input-group-text {
      border: transparent;
      font-size: 26px !important;
    }
    .navbar-dark .navbar-nav .nav-link {
      padding: .4rem 1rem !important;
      text-align: right;
      padding-right: 2rem !important;
    }
    #product_list_thumb .bg-cart-thumb {
      font-size: 12px;
    }
    #product_list_thumb .bg-wish-thumb {
      font-size: 10px;
    }
    .newsletter-bg h4 {
      margin-bottom: .5rem;
      font-size: 19px;
    }
    .navbar-nav .dropdown-menu {
      box-shadow: none !important;
    }
    .nav-item a {
      color: var(--blue-color);
      font-size: 15px !important;
    }
    aside.sidebar {
      display: none;
    }
    [data-action-id="index"] .product-title {
      margin-bottom: 0 !important;
    }
    .navbar-dark .navbar-nav .nav-link {
      padding: .4rem 1rem !important;
      text-align: right;
      padding-right: 2rem !important;
    }
    .navbar-dark .navbar-nav .active>.nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show>.nav-link {
        color: var(--red-color) !important;
        background-color: transparent !important;
    }
    .navbar-dark .navbar-toggler {
      color: white;
      border-color: transparent;
      font-size: 27px;
    }
    .items-top-menu span {
      display: none;
    }
    ul.items-top-menu li {
      margin-left: 1rem !important;
      font-size: 21px !important;
    }
    .signup-top-menu span {
      display: none;
    }
    ul.signup-top-menu li {
      font-size: 21px !important;
      color: var(--blue-color) !important;
    }
    ul.signup-top-menu li.last {
      padding-right: 1rem !important;
    }
    ul.signup-top-menu li.social-icon {
      padding-right: 1rem !important;
    }
    a.navbar-brand {
      width: 100% !important;
      padding: 1rem 0 1rem 0;
    }
    .shoping-cart-style .shopping-cart {
      width: 35px !important;
      height: 35px !important;
    }
    .shoping-cart-style {
      padding-right: 1rem !important;
    }
    .input-group-text {
      border: transparent;
      font-size: 26px !important;
    }
    .navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
      color: var(--red-color) !important;
      background-color: transparent !important;
    }
    #collapseCategory {
      width: 100% !important; 
      z-index: 2 !important;
    }
    #information-badge {
      display: none;
    }
    .product-title h1 {
      font-size: 20px !important;
    }
    .category_list li > .dropdown-menu .sub-list-category {
      padding-left: 0;
      margin-top: -7%;
      margin-bottom: 15%;
    }
    #search-modal .input-group>.form-control:not(:last-child) {
      border-top-right-radius: 0;
      border-bottom-right-radius: 0;
      border-right: transparent;
      height: 40px;
    }
    #search-modal .input-group-text {
      color: var(--blue-color);
      background-color: white;
      border-radius: 0;
      border: 1px solid var(--blue-color);
      border-top-right-radius: .25rem !important;
      border-bottom-right-radius: .25rem !important;
    }
    #search-modal .form-control:focus {
      color: var(--blue-color);
      background-color: white;
      border: 1px solid var(--blue-color);
      border-color: var(--blue-color);
      outline: 0;
      border-right: none;
      box-shadow: none;
    }
    .newsletter-bg {
      padding: .5rem;
    }
    .newsletter-bg .form-control {
      border: 1px solid #fff;
      border-left: 1px solid var(--blue-color);
    }
    .newsletter-bg .form-control:focus {
      border: 1px solid #fff;
      border-left: 1px solid var(--blue-color);
    }
    .nl-btn .btn {
      height: 40px;
    }
    .newsletter-bg {
      padding-bottom: 1rem;
    }
    [data-action-id="contact"] .form-row .form-row-first {
      padding-left: 0;
      padding-right: 0;
    }
    [data-action-id="contact"] .form-row .form-row-second {
      padding-left: 0;
      padding-right: 0;
    }
    [data-action-id="wishlist"] .btn-holder {
      width: 100%;
    }
    [data-action-id="search"] .btn-holder {
      width: 100%;
    }
    [data-action-id="search"] .success-holder img {
      width: 20%;
    }
    [data-action-id="search"] .success-holder h1 {
      font-size: 25px;
    }
    [data-action-id="wishlist"] .success-holder h1 {
      font-size: 25px;
    }
    [data-action-id="wishlist"] .success-holder img {
      width: 20%;
    }
    [data-action-id="error"] .success-holder img {
      width: 20%;
    }
    [data-action-id="error"] .btn-holder {
      width: 100%;
    }
    ul.category_list .dropdown-menu.show {
      background-image: none;
      position: relative !important;
      left: -100% !important;
      top: -9.5% !important;
      min-width: 393px;
      min-height: 100%;
      border-left: transparent;
      border: transparent;
      background-color: transparent;
      padding: 15px;
      height: 100% !important;
      margin-top: 3rem;
    }
    #collapseCategory {
      background-color: #eaeaea;
      max-height: 70vh;
      overflow-y: scroll;
      overflow-x: hidden;
      width: 100%;
    }
    .default-dropdown .dropdown-item {
      color: var(--yellow-color);
    }
    .default-dropdown .dropdown-menu {
      margin-top: 0rem !important;
      top: 18% !important;
      left: -2% !important;
      position: relative !important;
      z-index: 1000;
      float: none !important;
      color: yellow !important;
      text-align: left !important;
      background-color: transparent !important;
      border: transparent !important;
      border-radius: 0 !important;
      text-align: right !important;
      margin-bottom: 0%;
      height: 310px;
      overflow: scroll;
    }
}

/* Landscape 375px and 667px */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) { 

    .mobile-none {
      display: none;
    }
    aside.sidebar {
      display: none;
    }
    [data-action-id="index"] .product-title {
      margin-bottom: 0 !important;
    }
    .navbar-dark .navbar-nav .active>.nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show>.nav-link {
        color: var(--red-color) !important;
        background-color: transparent !important;
    }

    .navbar-dark .navbar-nav .nav-link {
      padding: .4rem 1rem !important;
      text-align: right;
      padding-right: 2rem !important;
    }
    .navbar-dark .navbar-toggler {
      color: white;
      border-color: transparent;
      font-size: 27px;
    }
    .newsletter-bg h4 {
      margin-bottom: .5rem;
      font-size: 19px;
    }
    .navbar-nav .dropdown-menu {
      box-shadow: none !important;
    }
    .nav-item a {
      color: var(--blue-color);
      font-size: 15px !important;
    }
    .newsletter-bg {
      padding: .5rem;
    }
    .newsletter-bg .form-control {
      border: 1px solid #fff;
      border-left: 1px solid var(--blue-color);
    }
    .newsletter-bg .form-control:focus {
      border: 1px solid #fff;
      border-left: 1px solid var(--blue-color);
    }
    .nl-btn .btn {
      height: 40px;
    }
    .newsletter-bg {
      padding-bottom: 1rem;
    }
    [data-action-id="contact"] .form-row .form-row-first {
      padding-left: 0;
      padding-right: 0;
    }
    [data-action-id="contact"] .form-row .form-row-second {
      padding-left: 0;
      padding-right: 0;
    }
    [data-action-id="wishlist"] .btn-holder {
      width: 100%;
    }
    [data-action-id="search"] .btn-holder {
      width: 100%;
    }
    [data-action-id="search"] .success-holder img {
      width: 20%;
    }
    [data-action-id="search"] .success-holder h1 {
      font-size: 25px;
    }
    [data-action-id="wishlist"] .success-holder h1 {
      font-size: 25px;
    }
    [data-action-id="wishlist"] .success-holder img {
      width: 20%;
    }
    [data-action-id="error"] .success-holder img {
      width: 20%;
    }
    [data-action-id="error"] .btn-holder {
      width: 100%;
    }
    .category_list .dropdown-menu.show {
      background-image: none;
      position: relative !important;
      left: -100% !important;
      top: -9.5% !important;
      min-width: 393px;
      min-height: 100%;
      border-left: transparent;
      border: transparent;
      background-color: transparent;
      padding: 15px;
      height: 100% !important;
      margin-top: 3rem;
    }
    #collapseCategory {
      background-color: #eaeaea;
      max-height: 70vh;
      overflow-y: scroll;
      overflow-x: hidden;
      width: 100%;
    }
    .default-dropdown .dropdown-item {
      color: var(--yellow-color);
    }
    .default-dropdown .dropdown-menu {
      margin-top: 0rem !important;
      top: 18% !important;
      left: -2% !important;
      position: relative !important;
      z-index: 1000;
      float: none !important;
      color: yellow !important;
      text-align: left !important;
      background-color: transparent !important;
      border: transparent !important;
      border-radius: 0 !important;
      text-align: right !important;
      margin-bottom: 0%;
      height: 310px;
      overflow: scroll;
    }
    


}

/* Landscape 411px and 731px */
@media only screen 
  and (min-device-width: 411px) 
  and (max-device-width: 731px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) { 

    .mobile-none {
      display: none;
    }
    .newsletter-bg h4 {
      margin-bottom: .5rem;
      font-size: 19px;
    }
    .navbar-nav .dropdown-menu {
      box-shadow: none !important;
    }
    .nav-item a {
      color: var(--blue-color);
      font-size: 15px !important;
    }
    aside.sidebar {
      display: none;
    }
    [data-action-id="index"] .product-title {
      margin-bottom: 0 !important;
    }
    .navbar-dark .navbar-nav .active>.nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show>.nav-link {
        color: var(--red-color) !important;
        background-color: transparent !important;
    }
    .navbar-dark .navbar-nav .nav-link {
      padding: .4rem 1rem !important;
      text-align: right;
      padding-right: 2rem !important;
    }
    .navbar-dark .navbar-toggler {
      color: white;
      border-color: transparent;
      font-size: 27px;
    }
    .newsletter-bg {
      padding: .5rem;
    }
    .newsletter-bg .form-control {
      border: 1px solid #fff;
      border-left: 1px solid var(--blue-color);
    }
    .newsletter-bg .form-control:focus {
      border: 1px solid #fff;
      border-left: 1px solid var(--blue-color);
    }
    .nl-btn .btn {
      height: 40px;
    }
    .newsletter-bg {
      padding-bottom: 1rem;
    }
    [data-action-id="contact"] .form-row .form-row-first {
      padding-left: 0;
      padding-right: 0;
    }
    [data-action-id="contact"] .form-row .form-row-second {
      padding-left: 0;
      padding-right: 0;
    }
    [data-action-id="wishlist"] .btn-holder {
      width: 100%;
    }
    [data-action-id="search"] .btn-holder {
      width: 100%;
    }
    [data-action-id="search"] .success-holder img {
      width: 20%;
    }
    [data-action-id="search"] .success-holder h1 {
      font-size: 25px;
    }
    [data-action-id="wishlist"] .success-holder h1 {
      font-size: 25px;
    }
    [data-action-id="wishlist"] .success-holder img {
      width: 20%;
    }
    [data-action-id="error"] .success-holder img {
      width: 20%;
    }
    [data-action-id="error"] .btn-holder {
      width: 100%;
    }
    ul.category_list .dropdown-menu.show {
      background-image: none;
      position: relative !important;
      left: -100% !important;
      top: -9.5% !important;
      min-width: 393px;
      min-height: 100%;
      border-left: transparent;
      border: transparent;
      background-color: transparent;
      padding: 15px;
      height: 100% !important;
      margin-top: 3rem;
    }
    #collapseCategory {
      background-color: #eaeaea;
      max-height: 70vh;
      overflow-y: scroll;
      overflow-x: hidden;
      width: 100%;
    }
    .default-dropdown .dropdown-item {
      color: var(--yellow-color);
    }
    .default-dropdown .dropdown-menu {
      margin-top: 0rem !important;
      top: 18% !important;
      left: -2% !important;
      position: relative !important;
      z-index: 1000;
      float: none !important;
      color: yellow !important;
      text-align: left !important;
      background-color: transparent !important;
      border: transparent !important;
      border-radius: 0 !important;
      text-align: right !important;
      margin-bottom: 0%;
      height: 310px;
      overflow: scroll;
    }

}

/* Landscape 411px and 823px */
@media only screen 
  and (min-device-width: 411px) 
  and (max-device-width: 823px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) { 

    .mobile-none {
      display: none;
    }
    .newsletter-bg h4 {
      margin-bottom: .5rem;
      font-size: 19px;
    }
    .navbar-nav .dropdown-menu {
      box-shadow: none !important;
    }
    .nav-item a {
      color: var(--blue-color);
      font-size: 15px !important;
    }
    aside.sidebar {
      display: none;
    }
    [data-action-id="index"] .product-title {
      margin-bottom: 0 !important;
    }
    .navbar-dark .navbar-nav .nav-link {
      padding: .4rem 1rem !important;
      text-align: right;
      padding-right: 2rem !important;
    }
    .navbar-dark .navbar-nav .active>.nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show>.nav-link {
        color: var(--red-color) !important;
        background-color: transparent !important;
    }
    .navbar-dark .navbar-toggler {
      color: white;
      border-color: transparent;
      font-size: 27px;
    }
    .newsletter-bg {
      padding: .5rem;
    }
    .newsletter-bg .form-control {
      border: 1px solid #fff;
      border-left: 1px solid var(--blue-color);
    }
    .newsletter-bg .form-control:focus {
      border: 1px solid #fff;
      border-left: 1px solid var(--blue-color);
    }
    .nl-btn .btn {
      height: 40px;
    }
    .newsletter-bg {
      padding-bottom: 1rem;
    }
    [data-action-id="contact"] .form-row .form-row-first {
      padding-left: 0;
      padding-right: 0;
    }
    [data-action-id="contact"] .form-row .form-row-second {
      padding-left: 0;
      padding-right: 0;
    }
    [data-action-id="wishlist"] .btn-holder {
      width: 100%;
    }
    [data-action-id="search"] .btn-holder {
      width: 100%;
    }
    [data-action-id="search"] .success-holder img {
      width: 20%;
    }
    [data-action-id="search"] .success-holder h1 {
      font-size: 25px;
    }
    [data-action-id="wishlist"] .success-holder h1 {
      font-size: 25px;
    }
    [data-action-id="wishlist"] .success-holder img {
      width: 20%;
    }
    [data-action-id="error"] .success-holder img {
      width: 20%;
    }
    [data-action-id="error"] .btn-holder {
      width: 100%;
    }
    ul.category_list .dropdown-menu.show {
      background-image: none;
      position: relative !important;
      left: -100% !important;
      top: -9.5% !important;
      min-width: 393px;
      min-height: 100%;
      border-left: transparent;
      border: transparent;
      background-color: transparent;
      padding: 15px;
      height: 100% !important;
      margin-top: 3rem;
    }
    #collapseCategory {
      background-color: #eaeaea;
      max-height: 70vh;
      overflow-y: scroll;
      overflow-x: hidden;
      width: 100%;
    }
    .default-dropdown .dropdown-item {
      color: var(--yellow-color);
    }
    .default-dropdown .dropdown-menu {
      margin-top: 0rem !important;
      top: 18% !important;
      left: -2% !important;
      position: relative !important;
      z-index: 1000;
      float: none !important;
      color: yellow !important;
      text-align: left !important;
      background-color: transparent !important;
      border: transparent !important;
      border-radius: 0 !important;
      text-align: right !important;
      margin-bottom: 0%;
      height: 310px;
      overflow: scroll;
    }
    
}

/* Portrait 768px and 1024px */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) { 
}

/* Landscape 768px and 1024px */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) { 

 }

/* Portrait 1024px and 1366px */
@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1366px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) { 

    .desktop-none {
      display: none !important;
    }
    .category-btn h5 {
      min-width: 225px;
    }
    .navbar-dark .navbar-nav .nav-link {
      padding: .9rem .5rem;
    }
    .caption-custom {
      
    }






}

/* Landscape 1024px and 1366px */
@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1366px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) { 

      .desktop-none {
        display: none !important;
      }
      .category-btn h5 {
        min-width: 225px;
      }
      .navbar-dark .navbar-nav .nav-link {
        padding: .9rem .5rem;
      }
      .caption-custom {
        
      }


}

@media (min-width: 1024px) and (max-width: 1500px) {

    .col-custom-13-2 {
        -ms-flex: 0 0 16.666667%;
        flex: 0 0 16.666667%;
        max-width: 16.666667%;
    }
    .col-custom-13-3 {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }
    .col-custom-13-4 {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }
    .col-custom-13-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .col-custom-13-8 {
         -ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%;
    }
    .col-custom-13-9 {
         -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%;
    }
    .col-custom-13-12 {
         -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .caption-custom {
        
    }
    .desktop-none {
      display: none !important;
    }



  }

@media (min-width: 1500px) and (max-width: 4500px) {

  .desktop-none {
    display: none !important;
  }

}